﻿*{padding:0;margin:0; font-size:12px;}
dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,input,textarea,p{padding:0; margin:0;}
ul{list-style-type:none;}
select,input{vertical-align:middle;}
a:active,a:focus{outline:none; -moz-outline:none;} 
.clearfix:after {visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0;}
.clearfix{zoom:1;}
img{border:0;}
.conbg{ width:expression(document.body.clientWidth <= 980? "980px": "auto"); min-width:980px; background:url(http://pic0.qiyipic.com/marketing/20160831/muse.images/conbg.jpg) no-repeat center 0 #000;}
.content{ width:980px; margin:0 auto;}
a.anchor{ width:0px; height:0px; overflow:hidden; text-indent:-999999px; position:absolute; top:-45px; left:0;}
.topbox{ height:646px; position:relative;}
.topbox a.sxgm{ background:url(http://pic0.qiyipic.com/marketing/20160831/muse.images/sxgm.png) no-repeat; width:190px; height:140px; display:block; position:absolute; top:8px; right:0px;}
.topbox a.link{ width:100%; height:100%; display:block;}
.topbox .zzspbox{ width:215px; height:201px; background:#e4174a; padding:12px; position:absolute; top:460px; right:0; z-index:3;}
.topbox .zzspbox .zzsp{ width:215px; height:201px;}

.slideBox{ width:804px; height:359px; margin:0 auto; position:relative; padding:92px 0 0;}
.slideBox a.logo{ background:url(http://pic0.qiyipic.com/marketing/20160831/muse.images/sxlogo.png) no-repeat; width:96px; height:38px; display:block; position:absolute; top:10px; left:200px;}
.slideBox h1{ font:18px/30px '微软雅黑'; color:#c1c1c1; text-align:center;}
.slideBox .bd{ padding:25px 0 0; width:796px;}
.slideBox .bd ul{ overflow:hidden; zoom:1; height:234px;}
.slideBox li{ width:181px; margin:0 10px; position:relative; text-align:center; float:left; display:inline; background:#e4174a;}
.slideBox li h2{ display:none;}
.slideBox li img{ width:171px; height:223px; padding:5px;}
.slideBox a.prev,.slideBox a.next{ display:block; width:50px; height:51px; overflow:hidden; cursor:pointer; background:url(http://pic3.qiyipic.com/common/20160830/e802a0f076e44807b09fde52116ee604.png) no-repeat; position:absolute; top:268px; text-indent:-99999px; z-index:3;}
.slideBox a.prev{ background-position:0 0; left:-80px;}
.slideBox a.next{ background-position:-50px 0; right:-80px;}

.ljjhBox{ width:780px; height:688px; margin:0 auto; position:relative; padding:102px 0 0;}
.ljjhBox h1{ font:18px/30px '微软雅黑'; color:#c1c1c1; text-align:center;}
.ljjhBox .bd{ padding:25px 0 0; width:780px;}
.ljjhBox .bd ul{ overflow:hidden; zoom:1; width:780px; background:#e4174a;}
.ljjhBox .bd li{ width:780px; height:564px; position:relative; float:left; display:inline;}
.ljjhBox .bd li dd{ width:195px; height:282px; position:absolute; text-align:center;}
.ljjhBox .bd li dd img{ width:195px; height:282px;}
.ljjhBox .bd li dd.s1{ top:0; left:0;}
.ljjhBox .bd li dd.s2{ top:0; left:390px;}
.ljjhBox .bd li dd.s3{ bottom:0; left:195px;}
.ljjhBox .bd li dd.s4{ bottom:0; left:585px;}
.ljjhBox .bd li dd h2{ display:none;}
.ljjhBox a.prev,.ljjhBox a.next{ display:block; width:50px; height:51px; overflow:hidden; cursor:pointer; background:url(http://pic3.qiyipic.com/common/20160830/e802a0f076e44807b09fde52116ee604.png) no-repeat; position:absolute; top:440px; text-indent:-99999px; z-index:3;}
.ljjhBox a.prev{ background-position:0 0; left:-60px;}
.ljjhBox a.next{ background-position:-50px 0; right:-60px;}

.mddsBox{ width:800px; height:421px; margin:0 auto; position:relative; padding:140px 0 0;}
.mddsBox h1{ font:18px/30px '微软雅黑'; color:#c1c1c1; text-align:center;}
.mddsBox .bd{ padding:25px 0 0; width:796px;}
.mddsBox .bd ul{ overflow:hidden; zoom:1; height:301px;}
.mddsBox li{ width:186px; height:301px; margin:0 7px; position:relative; text-align:center; float:left; display:inline; background:#fff;}
.mddsBox li h2{ background:#e4174a; font:16px/36px '微软雅黑'; font-weight:bold; text-align:center; color:#fff; position:relative; width:100%; height:36px; margin:0 0 15px;}
.mddsBox li img{ width:158px; height:223px;}
.mddsBox li a{ width:100%; height:100%; display:block; text-decoration:none;}
.mddsBox li a:hover{ background:#e4174a; text-decoration:none;}
.mddsBox a.prev,.mddsBox a.next{ display:block; width:50px; height:51px; overflow:hidden; cursor:pointer; background:url(http://pic3.qiyipic.com/common/20160830/e802a0f076e44807b09fde52116ee604.png) no-repeat; position:absolute; top:365px; text-indent:-99999px; z-index:3;}
.mddsBox a.prev{ background-position:0 0; left:-60px;}
.mddsBox a.next{ background-position:-50px 0; right:-60px;}


.hjsgBox{ width:800px; height:500px; margin:0 auto; position:relative; padding:158px 0 0;}
.hjsgBox h1{ font:18px/30px '微软雅黑'; color:#c1c1c1; text-align:center;}
.picscrollbox{ width:784px; height:392px; margin:0 auto;}
.Ptvboxcon{ background:#e41549; padding:12px; margin:60px auto 0; position:relative;}
.Ptvboxcon i{ position:absolute; top:0; left:0; width:100%; height:100%; display:block; background:url(http://www.qiyipic.com/common/fix/tmbg.gif) no-repeat; z-index:3; text-indent:-99999px;}
.Ptvbox{width:760px;height:294px;position:relative; z-index:0; overflow:hidden;}
.PtvArea{width:99999px;height:294px; position:absolute;left:0px;top:0;}
.PtvArea li{width:190px;height:294px;float:left;display:inline; position:relative;}
.PtvArea li img{width:190px;height:294px;}
.PtvArea li .Mvtxt{display:none;}
.PtvArea li.on .Mvtxt{display:block;}
.Mvtxt{ width:600px; position:absolute; bottom:0px; left:50%; margin:0 0 0 -300px; font:14px/24px '微软雅黑'; text-align:center; z-index:10; color:#fff; display:none;}

.Ptvboxcon .ptvon{ position:absolute;z-index:10;left:165px;top:-37px;width:290px;height:392px;}
.ptvon #screen{width:266px;height:368px;padding:12px;overflow:hidden; background:#e41549;}
.ptvon img{width:266px;height:368px;}

.Ptvboxcon .Ptvbtn{ width:290px; height:10px; text-align:center; z-index:10; position:absolute; top:363px; left:165px; display:nonea;}
.Ptvbtn a{height:8px;width:8px;overflow:hidden; background:#e4174a; display:inline-block; *display:inline; *zoom:1; vertical-align:top; position:relative; z-index:10; margin:0 5px; -webkit-border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px; border-radius:4px;}
.Ptvbtn a.on{ background:#fff; width:8px}

.Ptvboxcon span{display:block; cursor:pointer; width:50px; height:51px; position:absolute; top:147px; background:url(http://pic3.qiyipic.com/common/20160830/e802a0f076e44807b09fde52116ee604.png) no-repeat; z-index:10; text-indent:-99999px;}
.Ptvboxcon span.prev{ left:-75px;}
.Ptvboxcon span.next{ right:-75px; background-position:-50px 0;}

.nnqcbg{ padding:100px 0 0; height:382px; position:relative;}
.nnqcbg h1{ font:18px/30px '微软雅黑'; color:#c1c1c1; text-align:center; padding:0 0 30px;}
.nnqcBox{ position:relative; background:#e4174a;}
.nnqcBox .bd{ width:784px; margin:0 auto;}
.nnqcBox .bd ul{ overflow:hidden; zoom:1; height:280px;}
.nnqcBox li{ width:196px; height:280px; position:relative; text-align:center; float:left; display:inline; background:#fff;}
.nnqcBox li h2{ background:#e4174a; font:16px/36px '微软雅黑'; font-weight:bold; text-align:center; color:#fff; position:relative; width:100%; height:36px; margin:0 0 15px;}
.nnqcBox li img{ width:196px; height:280px;}
.nnqcBox li a{ width:100%; height:100%; display:block; text-decoration:none;}
.nnqcBox li a:hover{ background:#e4174a; text-decoration:none;}
.nnqcBox a.prev,.nnqcBox a.next{ display:block; width:50px; height:51px; overflow:hidden; cursor:pointer; background:url(http://pic3.qiyipic.com/common/20160830/e802a0f076e44807b09fde52116ee604.png) no-repeat; position:absolute; top:120px; text-indent:-99999px; z-index:3;}
.nnqcBox a.prev{ background-position:0 0; left:25px;}
.nnqcBox a.next{ background-position:-50px 0; right:25px;}

.khzq{ width:798px; height:354px; padding:66px 0 0; margin:0 auto;}
.khzq li{ width:250px; float:left; display:inline; margin:0 8px;}

.banner{ text-align:center;}


/*右侧浮层*/
#nav{ width:95px; height:206px; background:url(http://pic0.qiyipic.com/marketing/20160831/muse.images/popbg.png) no-repeat;position:absolute; top:50%; right:13px; z-index:101; padding:111px 20px 0 24px;}
#nav a.close{ position:absolute; top:91px; left:62px; width:22px; height:20px; overflow:hidden; font:14px/16px Verdana; background:#e4174a; color:#fff; text-align:center; cursor:pointer; display:block; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px;}
.hidenav{ display:none;}
#nav a{ width:96px; height:37px; display:block; cursor:pointer; position:relative;}
#nav a em{ background:url(http://pic0.qiyipic.com/common/20150519/qpdhp.images/sanjiao.png) no-repeat; width:30px; height:39px; display:block; text-indent:-99999px; position:absolute; top:15px; left:-24px; z-index:202; display:none;}
#nav a.backtop{ position:absolute; top:291px; left:40px; width:61px; height:23px;}